services:
  # web server
  apache-php:
    labels:
      ## Activation Let's encrypt
      ## Block START : letsencrypt_apache
      - traefik.http.routers.${PREFIX}s.tls.certresolver=letsencrypt
      - traefik.http.routers.${PREFIX}s.tls.domains[0].main=${URL_APP}
      ## Block END : letsencrypt_apache
      ## Only if multiple domains
      ## Block START : letsencrypt_apache_multidomains
      #      - traefik.http.routers.${PREFIX}s.tls.domains[0].sans=${CERT_ALIAS_DOMAINS}
      ## Block END : letsencrypt_apache_multidomains

  phpmyadmin:
    labels:
      # Activation Let's encrypt
      ## Block START : letsencrypt_pma
      - traefik.http.routers.${PREFIX}pmas.tls.certresolver=letsencrypt
      ## Block END : letsencrypt_pma